.category_box a {
	margin-right: 15px;
}
p.main-story {
	font: italic 16px/19px Arial,Helvetica,sans-serif !important;
}

/*------------- Custom Company/Officers Template -------------*/
div.parsys_column .section {
	overflow: visible;
}
.cq-colctrl-lt2-c0 .content .text.parbase.rte.section,
.cq-colctrl-lt2-c1 .content .text.parbase.rte.section,
.cq-colctrl-lt2-c2 .content .text.parbase.rte.section {
	margin-top: -8px;
}
.cq-colctrl-lt2-c0 a:hover,
.cq-colctrl-lt2-c1 a:hover,
.cq-colctrl-lt2-c2 a:hover {
	text-decoration: none;
}
.imagewithmodal {
	float: left;
	width: auto !important;
	margin-top: -8px;
}
.photo_viewer .photo_tool, .photo_viewer .photo_tool_set, .photo_viewer p {
	display: none;
}
.thumb_nail a {
	background: rgba(0, 0, 0, 0) url("../img/icon-image.png") no-repeat scroll left 4px / 10px auto;
}
.thumb_nail a::after {
	content: "Image";
	color: #787a7c;
	font-size: 80%;
	padding-left: 2px;
	padding-right: 10px;
	vertical-align: top;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
.thumb_nail a:hover::after {
	color: #134a9c;
}
.thumb_nail a img {
	height: 10px;
	visibility: hidden;
}
#col_1_1 .parsys_column.cq-colctrl-lt2 div:nth-of-type(2n+1) {
	clear: none;
}